package com.bb.service;

import java.util.HashMap;
import java.util.List;

import org.codehaus.jettison.json.JSONObject;

import com.bb.model.Game;

public interface GrandService {
	String getLaunchUrl(HashMap venderInfo);	
	List<Game> getGameList(HashMap venderInfo);
	JSONObject getDetail(String LOG_PREFIX, HashMap<String, String> apiInfo);
	
}
